<?php
define('L_G_POSTAFFPRO','Marketools');
define('L_G_START','开始');
define('L_G_FINISH','完成');
define('L_G_STARTTOINSTALL','同意协议并开始安装');
define('L_G_STARTUPGRADE','同意并开始升级');
define('L_G_MERCHANTLOGIN','登陆管理平台');
define('L_G_FINISHCONVERT','转换完成');
define('L_G_EMPTY','不能为空。');
define('L_G_UNALLOWED','包含被禁止的字符。');
define('L_G_NOTNUMBER','必须是正数。');
define('L_G_NOTALLOWED','此项已被禁止。');
define('L_G_ERROR', '错误');
define('L_G_SUCCESS', '成功');
define('L_G_INSTALLATION','安装向导！');
define('L_G_INSTALLATIONPROGRESSBAR','安装进度');
define('L_G_DBCONFIG','指定数据库');
define('L_G_INSTALLLANGUAGE','选择安装语言');
define('L_G_DBHOSTNAME','数据库服务器/DSN');
define('L_G_DBTYPE','数据库类型');
define('L_G_DBNAME','数据库名称');
define('L_G_DBUSERNAME','数据库用户名');
define('L_G_DBPWD','数据库密码');
define('L_G_INSTALLATIONMETHOD','请选择您的安装方式');
define('L_G_IMINSTALL','全新安装');
define('L_G_IMUPGRADEFREE','从免费版本升级。');
define('L_G_UPGRADE122','从版本1.2.x升级。');
define('L_G_STEP1HELP',"感谢使用推广易程序，此向导将引导您完成安装。");
define('L_G_DBCONFIGHELP',"<b>请按要求填入数据库详细配置</b><br><br />提示：".
                         "您要安装的数据库应该是已经被创建好的。<br>".
                         "请完成以下步骤：".
                         "<b>数据库必须是已存在的。</b><br>".
                         "您可以使用如下的SQL语句创建数据库：");
define('L_G_DBCONFIGHELP2', "<br><b>请确保 <i>/settings/settings.php</i> 文件是可写的。</b><br>".
                         "您可以用命令CHMOD 777改变权限，当安装完成后，您可以再改回到原有的权限。");
define('L_G_NEXT','下一步');
define('L_G_CHOOSEINSTALLMETHOD','请选择一种安装方式。');
define('L_G_CANNOTCONNECTTODATABASE','无法连接到数据库，请检查您的数据库配置。数据库返回： <br/>');
define('L_G_CANNOTOPENSQLSCRIPT','致命错误：无法打开脚本SQL命令创建数据库。检查您的配置！');
define('L_G_DBCREATIONSUCCESS','数据库建立成功，并已初始化数据。<br>数据库连接信息已经保存到设置文件里。<br>请单击下一步按钮继续。');
define('L_G_DBININCONSISTENTSTATE','由于一些SQL命令执行失败，该数据库可能在非初始化状态。<br/>建议删除所有的表，然后重新安装。');
define('L_G_DBERROR','数据库SQL语句错误：<br>');
define('L_G_NOTAVAILABLE','您选定的方法是尚不能使用。');
define('L_G_NOTAVAILABLE2','功能开发中，请留意我们的网站。');
define('L_G_BACK','上一步');
define('L_G_EMPTY','不能为空。');
define('L_G_UNALLOWED','包含被禁止的字符。');
define('L_G_SETTINGSDIRNOTWRITABLE',"'/settings' 目录不可写。");
define('L_G_SETTINGSFILENOTWRITABLE',"'/settings/settings.php' 文件不可写。");
define('L_G_DBCREATEDHELP','正在创建数据库并初始化数据，这可能需要占用几秒钟...');
define('L_G_DBCREATION','创建数据库');
define('L_G_MUSERNAME','账号(Email)');
define('L_G_MPWD','登录密码');
define('L_G_VERIFYMPWD','再次输入密码');
define('L_G_MEMAIL','商家Email');
define('L_G_PASSWORDSDONTMATCH',"两次输入的密码不一致。");
define('L_G_SETTINGSHELP',"<b>系统设置</b>".
                            "<br>所有的设置都可以在系统设置，您可以登录管理平台重新设置。".
                            "<br>但您必须先完成以下步骤：".
                            "<br><br><b>导出目录和广告条目录必须设置为可写。</b><br>".
                            "您可以用命令行改表这些目录的权限 chmod 775 或 777".
                            "<br><br><b>这些路径必须设置正确，否则".
                            "上传广告条和导出文件将无法进行。");

define('L_G_EXPORTDIR', '导出目录');
define('L_G_HLPEXPORTDIR', "CSV(Excel)文件的默认导出目录是根目录下的'exports'目录。");
define('L_G_BANNERSURL', '广告条完整路径');
define('L_G_BANNERSDIR', '广告条上传路径');
define('L_G_HLPBANNERSDIR', "广告条上传路径, 必须是相对于根目录的。");
define('L_G_EXPORTURL', '完整的URL导出目录。');
define('L_G_SETTINGS','系统设置');
define('L_G_CHECKIT','点击这里测试URL');
define('L_G_GOTOMTPANEL','点击此处登录商家控制面板');
define('L_G_URLTOSCRIPTSDIR', "'/scripts'目录的完整URL路径");
define('L_G_HLPURLTOSCRIPTSDIR', "完整的 'scripts' 目录。如果此项设置错误，将不能注册，展示, 点击和销售");
define('L_G_SYSTEMEMAIL', '系统邮箱');
define('L_G_MAINSITEURL', '默认推广网站地址');
define('L_G_MAINSITEURLDESC', '你要使用推广易去推广的网站，比如你想用推广易推广你的网上商店，则在这里输入网店地址。');
define('L_G_SIGNUPURL', '完整的推广员注册地址');
define('L_G_HLPSIGNUPURL', '完整的推广员注册地址。<br>'.
                             '如果设置错误,推广员将会看到错误的链接，并且不能使用您的推广易程序。');

define('L_G_DIRNOTWRITABLE','- 目录不可写，请改变目录的权限。');
define('L_G_VERSION','版本');
define('L_G_GENERATEDIN','运行时间');
define('L_G_INSTALLSTITLE','推广易安装');
define('L_G_INSTALLATIONFINISHED','安装完成');
define('L_G_INSTFINISHED', "恭喜，您已经成功安装推广易程序。<br>现在您可以登录您的商家控制面板，进行设置，创建推广项目等等。");
define('L_G_NEXTSTEPS',    "现在您可以登录您的商家控制面板。 您能找到 <b>如何开始使用推广易程序</b> 的帮助信息。");
define('L_G_HLPSYSTEMEMAIL','电子邮件系统的电子邮件显示为寄件人，这也适用于对电子邮件通知。');
define('L_G_MYSQL','MySql (默认)');
define('L_G_MSSQL','MS SQL');
define('L_G_SETTINGSCHECKOUTHELP', "Your old <b>/settings/settings.php</b> file is examined.<br> The database from the older version of Post Affiliate Pro has to be converted to a new database format.".
                                " Also note that all settings except database access will be extracted from settings file and saved into the database. <br>".
                                "Your old <b>/settings/settings.php</b> will remain unchanged, but all the non-database settings there will be ignored.");
define('L_G_ALLOK','一切正常');
define('L_G_SETTINGSCHECKOUT','检查设置');
define('L_G_DBCONVERT','转换数据库');
define('L_G_DBCONNECTIONDOESNTEXIST',"数据库连接不存在");
define('L_G_DBUPGRADEDTO122','数据库已经从1.2.2版本升级成功。');
define('L_G_BACKUPTABLES','备份旧的数据表。');
define('L_G_CREATINGNEWSTRUCTURE','创建新的结构');
define('L_G_CONVERTINGMERCHANTS','商家转换');
define('L_G_CONVERTINGAFFILIATES','推广员转换');
define('L_G_CONVERTINGCAMPAIGNS','转换产品分类');
define('L_G_CONVERTINGCAMPAIGNCATEGORIES','转换推广项目');
define('L_G_BANNERS','广告条转换');
define('L_G_OK','成功');
define('L_G_EMAILTEMPLATES','转换邮件模板');
define('L_G_IMPRESSIONS','转换广告展示');
define('L_G_TRANSACTIONS','转换交易');
define('L_G_AFFILIATESCAMPAIGNS','转换推广员佣金');
define('L_G_RECURRINGCOMMISSIONS','Converting recurring commissions');
define('L_G_DROPPINGBACKUPTABLES','删除备份数据表');
define('L_G_DBCONVERTHELP','数据库将从以前的版本转换到新版本。<br>'.
                             '这将占用一些时间。');
define('L_G_SETTINGSCONVERTHELP','设置是从设置文件中读取的，并放置到数据库中。<br>'.
                                '请注意，在1.3版的所有设置，除非数据库配置存储在数据库中，你可以修改它们的商家控制面板');
define('L_G_SETTINGSCONVERT','转换设置');
define('L_G_SETTINGSCONVERSIONSUCCESS','设置已转换成功');
define('L_G_UPGRADEFINISHED','升级完成');
define('L_G_UPGFINISHED', "恭喜，您已成功的升级完推广易。<br>现在您可以登录您的商家面板检查您的设置。");
define('L_G_UPGNEXTSTEPS', "现在您可以登录您的商家控制面板。 您能在那里找到如何使用推广易程序并开始您的佣金政策。");

// version 1.3.1
define('L_G_UPGRADE13','从版本1.3升级');
define('L_G_UPGRADE14','从版本1.4升级');
define('L_G_UPGRADE20','从版本2.0.x升级');
define('L_G_DBCONVERSIONSUCCESS','数据库从旧版本转换成功。');


// upgrade from PostAff free addon

define('L_G_POSTAFFPRODB','推广易数据库设置');
define('L_G_POSTAFFFREEDB','推广易(免费版)数据库设置');
define('L_G_SAMEDBFREEPRO','检查此免费版是否和专业版使用相同的数据库。');
define('L_G_CANNOTCONNECTTOPRODATABASE','不能连接到数据库, 检查您的设置文件 /settings/settings.php！');
define('L_G_CANNOTCONNECTTOFREEDATABASE','不能连接到免费版的数据库, 请检查您的配置。');
define('L_G_CONVERTINGSALES','销售转换');
define('L_G_CONVERTINGCLICKS','点击转换');
define('L_G_CONVERSIONFINISHED','转换结束');

define('L_G_SETTINGSCHECKOUTFREEUPGRADEHELP', "Your <b>/settings/settings.php</b> file is examined.<br> The database from the free version of Post Affiliate has to be converted to a new database format.");
define('L_G_UPGRADEFROMFREE','Upgrade from free version');
define('L_G_UPGRADEFROMFREEHLP',"To upgrade from free version you have to perform normal installation of Post Affiliate Pro using the 'install' option".
                  " in the previous step.<br> You can use the same database where free verison is installed, because there is no table name conflict between free an dPro version.".
                  "<p>After you succesfuly installed Post Affiliate Pro, return to this step to convert data from free Post Affiliate to Post Affiliate Pro database.</p>".
                  "Once it is done, the upgrade is completed.");
define('L_G_UPGRADEWASSUCCESFUL','升级成功。');
define('L_G_DBCREATIONFAILED','数据库创建失败。');
define('L_G_AUTHORIZATION','产品授权');
define('L_G_AUTHINSERTCODE','产品ID: ');
define('L_G_AUTHCODENOTINSERTED','您必须输入授权码。');
define('L_G_AUTHBADHOST','主机名错误。');
define('L_G_AUTHCONNECTIONFAILED','连接到授权服务器失败');
define('L_G_AUTHWRONGCODE','授权失败，授权码错误！');
define('L_G_SESSIONNOTWORKING','PHP SESSION未见运行，安装是不可能进行的');
define('L_G_DBREQUESTS', '数据库请求');
define('L_G_LICENSEHELP','<b>在下面输入授权码</b><br>您可以和我们联系获取。');
define('L_G_CHOOSEDESIGN','请选择一套模板');
define('L_G_SKINHELP','您可以在控制面板中随时改变模板和颜色设置。');
define('L_G_YOUHAVETOCHOOSESKIN','您必须选择一套模板。');
define('L_G_SITEURLEMPTY','站点路径不能为空。');
define('L_G_CONVERTFAILED','转换数据库失败');
define('L_G_CACHEDIR', '缓存目录路径');
define('L_G_CACHEURL', '完整的缓存目录路径');
define('L_G_HLPCACHEDIR', '');
define('L_G_BACKUPBEFOREUPDATE', '建议您在升级前先备份数据库。');
define('L_G_CRONJOB','<b>设置cron job(计划任务)</b><br>设置每一小时执行一次， 此项是可选的，当您需要发送日报表，周报表或月报表才需要设置。');
define('L_G_TODO','恭喜，您已完成安装！');
define('L_G_SAMPLECRONINCPANEL','在cpanel里cron job(计划任务)的设置范例');
define('L_G_SETTINGSFILEISEMPTY', '您的设置文件： <b>/settings/settings.php</b> 是空的，请从老版本的程序中拷贝一份。');

define('L_G_DIRECTORYFORREPLICATION', '页面复制路径');
define('L_G_HLPDIRECTORYFORREPLICATION', "默认的页面复制路径是 '../page'，它应该是相对于 根目录的。 目录必须是可写的。");
define('L_G_URLTODIRECTORYFORREPLICATION', '完整的页面复制路径');
define('L_G_LICKEYNOTEXISTS','授权文件不存在！');
define('L_G_INSTALLISLOCK','安装程序已锁定，要再次安装请删除 <i>/settings/install.lock</i><br />如果已正确安装，请备份服务器上 <i>/install</i> 整个文件夹后将其删除，以策安全。');
define('L_G_UPGRADEISLOCK','升级程序已锁定，请不要重复升级操作。');
define('L_G_SITEURL','站点路径(结尾不要加 "/")');
define('L_G_SITEURLDESC','推广易程序的安装路径，如果你是使用独立域名安装，那么输入此域名即可，如果你是安装在某个域名的文件夹下，例如：http://yoursite.com/affsingle，那么你就需要输入此路径。不论何种情况，结尾都不要加 "/" ');

define('L_G_TITLE_STEP1','开始安装');
define('L_G_DESC_STEP1','验证授权，请将授权文件 <i><b>license.key</b></i> 上传至MT程序根目录');
define('L_G_TITLE_STEP2','数据库配置');
define('L_G_DESC_STEP2','配置数据库连接信息');
define('L_G_TITLE_STEP3','初始化数据');
define('L_G_DESC_STEP3','安装默认数据到数据库');
define('L_G_TITLE_STEP4','创建管理员账号');
define('L_G_DESC_STEP4','添加默认管理员');
define('L_G_TITLE_STEP5','初始化设置');
define('L_G_DESC_STEP5','设置系统运行的基本参数');
define('L_G_TITLE_STEP6','安装完成');
define('L_G_DESC_STEP6','恭喜，您已完成安装！');
?>
